XmDataFieldSetAddMode(library call)

NAME
XmDataFieldSetAddMode — A DataField function that sets the state of Add mode

SYNOPSIS

#include <Xm/DataF.h>
void XmDataFieldSetAddMode(
Widget widget,
Boolean state);

DESCRIPTION

XmDataFieldSetAddMode controls whether or not the DataField widget is in Add mode. When the widget is in Add mode, the insert cursor can be moved without disturbing the primary selection.

widget
    Specifies the DataField widget ID

state
    Specifies whether or not the widget is in Add mode. A value of True turns on Add mode; a value of False turns off Add mode.

For a complete definition of DataField and its associated resources, see XmDataField(3).

RELATED

XmDataField(3).